It's all about the answers!

Ask a question

Eclipse Kepler / Luna support for RTC 5.0.1 P2 repo


Karthik Krishnan (859396135) | asked Jan 28 '15, 9:23 a.m.
 Does RTC 5.0.1 P2 repo supports Eclipse Kepler / Luna?

What is the "IBM Eclipse SDK xxx" mentioned in https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50 

How different is this from the Eclipse available form www.eclipse.org ?

Accepted answer


permanent link
Piotr Aniola (3.6k1535) | answered Jan 28 '15, 11:32 a.m.
Kepler is 4.3, Luna is 4.4, so we do support them:
IBM Eclipse SDK 4.3.2 and future fixpacks
IBM Eclipse SDK 4.4 and future fixpacks

Eclipse SDK can be downloaded from http://archive.eclipse.org/eclipse/downloads/
Then you have to download and install the IES patches, which are available to IBM customers via developerworks,
Karthik Krishnan selected this answer as the correct answer

Comments
Karthik Krishnan commented Jan 28 '15, 11:36 a.m.

 Thank you

3 other answers



permanent link
Tobias Burkhardt (181613) | answered Apr 21 '15, 8:09 a.m.
 @Piotr Aniola, Karthik Krishnan: I can't find the IES patches in the developerworks, can you please post give me a link or tell me how can I found them?

permanent link
Tobias Burkhardt (181613) | answered Apr 30 '15, 12:47 a.m.
 @paniola @karthikkrishnan Can you please tell me where I can find the IES patches?

permanent link
Rafael Pirolla (1617) | answered Jul 17 '15, 10:26 a.m.
 I didn't installed any patch and it's working fine. I only had to pass -vm C:\Java\jdk1.7.0\bin\javaw.exe on eclipse.ini because it doesn't work with 1.8 as per:  https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50#B6_Java_SDK_RTC_Eclipse_Client

Cheers,
Pirolla

Your answer


Register or to post your answer.